<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>Personnages</title>
            <link rel="stylesheet" href="positionnement.css">
            <link rel="stylesheet" href="img/image.jpg">
            <link rel="stylesheet" href="color.css">
    </head>
    <body>
        <header>

            <h1>STRANGER THINGS</h1>
            <nav>
                <ul>
                    <li><a href="index.html">Accueil</a></li>
                    <li><a href="saisons.com">Saisons</a></li>
                    <li class="active"><a href="personnage.html">Personnages</a></li>
                    <li><a href="bandesannonce.com">Bandes annonce</a></li>
                    <li><a href="boutique.com">Boutique</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section class="perso">
                <img src="img/eleven.png" alt="eleven" id="eleven">
                <div>
                    <h2>Eleven</h2>
                    <p>Eleven a été enlevée alors qu’elle était nouveau-née par 
                        le Dr Martin Brenner et élevée au Hawkins National Laboratory,
                        où elle a été expérimentée pour ses capacités psychocinétiques
                        héritées. Après s’être échappée du laboratoire, elle a été
                        retrouvée par Mike, Lucas et Dustin. En découvrant ses capacités,
                        Mike a cru qu’elle pourrait aider à retrouver Will, leur ami 
                        disparu. Pendant leur temps ensemble, elle et Mike ont formé un 
                        lien fort et ont rapidement grandi pour s’aimer. Il a finalement 
                        été révélé que, dans une expérience de laboratoire, elle a pris 
                        contact avec une créature d’une autre dimension, ouvrant 
                        accidentellement une passerelle interdimensionnelle. Dans une 
                        tentative de protéger ses amis, Eleven a finalement affronté et 
                        détruit ce monstre dans une confrontation au collège Hawkins, 
                        disparaissant mystérieusement dans le processus. </p>
                </div>
            </section>
            <section class="perso">
                <div>
                    <h2>Jim Hopper</h2>
                    <p>Hopper était chef de police dans la petite ville endormie de Hawkins,
                       dans l’Indiana, où il vivait une existence insouciante, bien que hanté
                        à jamais par son passé troublé. Après qu’une vieille amie, Joyce Byers,
                        a rapporté que son fils, Will, avait mystérieusement disparu, la vie 
                        de Hopper est devenue infiniment plus compliquée. Il a commencé à démêler
                        une conspiration impliquant le hawkins National Laboratory à proximité, 
                        découvrant que le laboratoire avait mené des expériences qui ont accidentellement 
                        ouvert une porte vers une autre dimension. Au cours de leurs enquêtes, Hopper et 
                        Joyce ont rencontré Eleven, le sujet du test de l’enfant échappé qui a 
                        involontairement ouvert la porte en utilisant des capacités psychocinétiques 
                        spéciales. Finalement, Hopper et Joyce ont été autorisés à traverser la porte et à 
                        chercher Will, le trouvant enfilé dans la version alternative de la bibliothèque 
                        publique; il était inconscient, mais vivant.  </p>
                </div>
                <img src="img/hopper.png" alt="hopper" id="hop">               
            </section>
        </main>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>Depuis son introduction en juillet 2016, Stranger Things est la série phare
                   sur Netflix. Chaque saison est allée de force en force, grandissant de plus
                   en plus en popularité à chaque nouvelle sortie. Avec la série qui se termine
                   avec la <strong>saison 5</strong>, (prévu pour l’année prochaine) c’est le début de la fin 
                   pour Stranger Things sur Netflix.</p>                
            </section>
            <section>
                <h2>Reseaux sociaux</h2>
                <ul>
                    <li><a href="facebook.com">Facebook</a></li>
                    <li><a href="twitter.com">Twitter</a></li>
                </ul>
            </section>
            <section>
                <h2>Contacts</h2>
                <section class="bas">
                    <img src="img/profile.jpeg" alt="image">
                    <div>
                        <h3>John Doe</h3>
                        <p>contact@example.com</p>
                    </div>
                </section>
            </section>
        </aside>
        <footer>
            <p>Stranger Things ⓒ</p>
        </footer>
    </body>
</html>